Subject: Re: Fuel Supply Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Sep 2000 03:34:00 -0700 (PDT)

Doug,

Can Dan send Ermes and I a draft of this indemnity agreement?

Doug Leach@ECT
09/18/2000 09:05 AM
To: Diana Parker/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Dan J Hyvl/HOU/ECT@ECT 

Subject: Re: Fuel Supply Agreement  

Is PQPC prepared to sign the indemnity yet?

Diana Parker@ENRON_DEVELOPMENT
09/17/2000 04:10 PM
To: Doug Leach@ECT, Dan J Hyvl@ECT
cc: Larry Pardue/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Fuel Supply Agreement

Attached is a revised EPOS-PQPC Fuel Supply Agreement with changes in Section 
21.1 per our previous correspondence, and also changes in Sections 7.2(b) and 
16.1(a) to mirror changes requested by David Porter in the Glencore-EPOS 
Fuel  Supply Agreement.  

Larry Pardue will have two execution copies of the EPOS-PQPC Fuel Supply 
Agreement and one counterpart execution copy of the Glencore-EPOS Fuel Supply 
Agreement delivered to  Doug Leach for execution.  As we are signing OPIC 
finance agreements this week, we need to have the project documents executed 
right away, so I will appreciate your signing on behalf of EPOS and returning 
them to Larry Pardue.  We will send you the agreements executed on behalf of 
Glencore as soon as they are received.  Please let me know ASAP if there is 
any problem with these documents.

Thanks for your cooperation.

Diana Parker

---------------------- Forwarded by Diana Parker/ENRON_DEVELOPMENT on 
09/17/2000 03:51 PM ---------------------------

Diana Parker
09/17/2000 03:45 PM
To: "David Porter" <[email-masked]> @ ENRON
cc: Larry Pardue/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Fuel Supply Agreement

Dear David,

Attached is a revised Fuel Supply Agreement with the changes you requested in 
Sections 7.2(b) and 16.1(a) (I've attached both a blackline against the 
9-11-00 version and a clean execution version).  Please have two copies of 
the attached 9-16 document executed and send to Larry Pardue by overnight 
courier.  

I will appreciate your sending this right away, as we are executing our 
finance agreement with OPIC  this week, and need to have all our project 
documents executed.  Thanks very much for your cooperation.  

Best regards,
Diana Parker